@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.banner img {
    max-width: 100%;
}

.fbh-two {
    margin-top: 15px;
    flex-direction: column;
}

.fbh-two-con {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.fbh-two-con a {
    width: 31.2%;
}

.fbh-two-con a img {
    width: 100%;
    height: 200px;
    margin-top: 35px;
}

.fbh-two-con a p {
    font-weight: 600;
    text-align: center;
    margin-top: 15px;
}

.fbh-two-con a p:hover {
    color: #115db2;
}

.fbh-two-fy {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 20px;
}
/* 新闻发布会 */
.newStyle .fbh-two-con a{
    width: 49%;
    height: 400px;
}
.newStyle .fbh-two-con a img{
    height: 350px;
}
.newStyle .fbh-two-con a p{
    font-size: 32px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        overflow-x: hidden;
    }
}

@media screen and (max-width: 420px) {
    .fbh-two {
        margin-top: 0;
    }

    .fbh-two-con a {
        width: 70%;
    }

    .fbh-two-con a img {
        height: auto;
    }
}